summaryrefslogtreecommitdiff
path: root/bin/pkg
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pkg')
-rwxr-xr-xbin/pkg5
1 files changed, 4 insertions, 1 deletions
diff --git a/bin/pkg b/bin/pkg
index 8038d94..d863c7e 100755
--- a/bin/pkg
+++ b/bin/pkg
@@ -109,7 +109,8 @@ check_deps () {
}
populate_collected () {
- cd $PDIR/$1
+ cd $PDIR/$1 || return
+ info "Enabling documentation "
if ([ -d doc ]) {
cp doc/* $PDIR/.collected/doc/
}
@@ -118,8 +119,10 @@ populate_collected () {
if (podchecker $i &> /dev/null) {
pod2man $i > $PDIR/.collected/man/man1/$(basename $i).1
}
+ echo "."
}
}
+ info "\r \r"
}
pkg_add () {